[Linux-PowerEdge] OMSA 7.4 for Ubuntu 14.04 LTS?

Stanislav German-Evtushenko ginermail at gmail.com
Tue Jun 10 04:20:04 CDT 2014


> The build for 12.04 was tested by Canonical on 14.04 while it was in beta and will thus work on 14.04. I will likely build for 12.04, 14.04, and Wheezy starting with the next OMSA release.
> Also, the last 10.04 build was OMSA 7.1.

What about creating a symbolic link from precise to trusty until new build
come? So we won't need to change repository links on production systems in
future.

Best regards,
Stanislav German-Evtushenko
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20140610/e3cc343c/attachment.html 


More information about the Linux-PowerEdge mailing list